@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
	margin-bottom: 0;
}
#main .mainImg {
	position: relative;
	overflow: hidden;
}
#main .mainImg .image {
	height: 108rem;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
#main .mainImg .filter {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.15);
	z-index: 2;
}
#main .mainImg .image img,
#main .mainImg .image video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .mainImg .title {
	color: #fff;
	font-family: "Shippori Mincho B1", serif;
	font-size: 3.8rem;
	line-height: 1.44;
	font-weight: 500;
	letter-spacing: 0.1em;
	position: absolute;
	top: 15.2rem;
	left: 6rem;
	z-index: 10;
}
/*スクロールダウン全体の場所*/
.scrolldown2{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:0;
	right:4%;
	z-index: 3;
}

@media all and (max-width: 896px) {
	.scrolldown2{
	    /*描画位置※位置は適宜調整してください*/
		position:absolute;
		bottom:0;
		left:50%;
	}
}


/*Scrollテキストの描写*/
.scrolldown2 span{
    /*描画位置*/
	position: absolute;
	left:10px;
	bottom:15px;
    /*テキストの形状*/
	color: #eee;
	font-size: 1rem;
	letter-spacing: 0.05em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/* 丸の描写 */
.scrolldown2:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom:0;
    left:-4px;
    /*丸の形状*/
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#eee;
    /*丸の動き1.6秒かけて透過し、永遠にループ*/
	animation:
		circlemove 1.6s ease-in-out infinite,
		cirlemovehide 1.6s ease-out infinite;
}

/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove{
      0%{bottom:55px;}
     100%{bottom:-5px;}
 }

/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide{
      0%{opacity:0}
     50%{opacity:1;}
    80%{opacity:0.9;}
	100%{opacity:0;}
 }

/* 線の描写 */
.scrolldown2:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:0;
	left:0;
    /*線の形状*/
	width:2px;
	height: 60px;
	background:#eee;
}
#main .mainImg .scrolldown2 a {
	display: block;
}
@media all and (min-width: 897px) {
	#main .mainImg .scrolldown2 a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#gHeader h1 .colImg {
		display: none;
	}
	#gHeader h1 .white {
		display: block;
	}
	#main .mainImg .image {
		height: 65rem;
	}
	#main .mainImg .title {
		font-size: 1.7rem;
		top: 8.8rem;
		letter-spacing: 0.04em;
		line-height: 1.52;
		left: 1.9rem;
	}
}

#main .sec01 {
	padding: 69px 0;
	background: url("../../image/index/bg01.png") repeat left top / 192rem auto;
}
#main .sec01 .content {
	max-width: 107.6rem;
	display: flex;
	justify-content: space-between;
	position: relative;
}
#main .sec01 .textBox {
	margin-top: 1.8rem;
	width: 43.5rem;
}
#main .sec01 .photo {
	width: 58.7rem;
}
#main .sec01 .logoImg {
    position: absolute;
    bottom: 0.5rem;
    left: -8.4rem;
    width: 4.7rem;
}
@media all and (max-width: 896px) {
	#main .sec01 {
		margin-bottom: 5.2rem;
		padding: 3.9rem 0 0;
	}
	#main .sec01 .content {
		display: block;
		padding: 0;
	}
	#main .sec01 .photo {
		width: auto;
	}
	#main .sec01 .photo img {
		width: 100%;
	}
	#main .sec01 .textBox {
		margin: 0 0 4.4rem;
		width: auto;
		text-align: center;
	}
	#main .sec01 .textBox img {
		width: 100%;
		max-width: 29.9rem;
	}
}


/* sec02 */
#main .sec02 {
    padding-bottom: 3rem;
    background-color: rgba(92,92,92,0.05);
    margin-bottom: 12.9rem;
}
#main .sec02 .bannerBox .imgUl {
	display: flex;
	justify-content: center;
}
/* 
#main .sec02 .bannerBox .imgUl li {
	margin: 0 1.1rem;
	width: 44.7rem;
}
*/
#main .sec02 .bannerBox .imgUl a {
	display: block;
}
#main .sec02 .title {
	margin: 0 auto 3.4rem;
	max-width: 120rem;
	position: relative;
	top: -10px;
}
#main .sec02 .title img {
	width: 12rem;
}
#main .sec02 .dotsUl {
	margin-top: 2.8rem;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#main .sec02 .dotsUl li {
	width: 0.9rem;
	height: 0.9rem;
	background-color: #DBDBDB;
	border-radius: 50%;
	margin: 0 3px;
	transition: .3s;
	cursor: pointer;
}
#main .sec02 .dotsUl li.on {
	opacity: 0.5;
}
@media all and (min-width: 897px) {
	#main .sec02 .dotsUl li:hover {
		opacity: 0.5;
	}
	#main .sec02 .bannerBox .imgUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .sec02 {
		margin-bottom: 4.9rem;
		padding-bottom: 2rem;
		background-color: rgba(0,0,0,0.05);
	}
	#main .sec02 .title img {
		width: 8.5rem;
	}
	#main .sec02 .title {
		margin-bottom: 1.4rem;
		top: -0.7rem;
	}
	#main .sec02 .dotsUl {
		margin-top: 1.4rem;
	}
	#main .sec02 .dotsUl li {
		margin: 0 0.8rem;
		width: 0.8rem;
		height: 0.8rem;
		background-color: #E4E4E4;
	}
}


/* sec03 */
#main .sec03 {
	margin-bottom: 20.7rem;
	width: calc(50% + 61rem);
	position: relative;
}
#main .sec03 img {
	width: 100%;
}
#main .sec03 .title {
	color: #454545;
	font-size: 3.2rem;
	font-weight: 500;
	font-family: "Shippori Mincho B1", serif;
	white-space: nowrap;
	position: absolute;
	top: 0;
    left: calc(100% + 6.2rem);
	-webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 0.46em;
	line-height: 2;
}
@media all and (max-width: 896px) {
	#main .sec03 {
		margin-bottom: 10.5rem;
		width: calc(100% - 9.5rem);
	}
	#main .sec03 .title {
		font-size: 1.6rem;
		top: 0;
		left: calc(100% + 1.1rem);
		letter-spacing: 0.5em;
		line-height: 2.1;
	}
}


/* sec04 */
#main .sec04 {
	margin-bottom: 6.1rem;
}
#main .sec04 .photoBox {
	margin: 0 0 4rem auto;
	width: calc(50% + 60rem);
	position: relative;
}
#main .sec04 .photoBox img {
	width: 100%;
}
#main .sec04 .photoBox .headLine01 {
    margin-left: 51.2rem;
	width: 10.4rem;
    position: absolute;
    top: -6.4rem;
    left: 50%;
	font-size: 3.8rem;
}
#main .sec04 .photoBox .headLine01 .sub {
    padding: 3.8rem 2.3rem 0.7rem 2.4rem;
    text-align: left;
    letter-spacing: 0.45em;
}
#main .sec04 .photoBox02 {
	margin: 0 0 3.5rem;
}
#main .sec04 .photoBox02 .headLine01 {
	margin-left: -61.5rem;
	top: -6rem;
}
#main .sec04 .textBox {
	margin-bottom: 10.2rem;
}
#main .sec04 .textBox:last-child {
	margin-bottom: 0;
}
#main .sec04 .textBox p {
	font-weight: 400;
	font-size: 1.6rem;
	line-height: 1.6;
	letter-spacing: 0.08em;
}
#main .sec04 .flexBox {
	margin-top: -0.5rem;
	display: flex;
}
#main .sec04 .flexBox .left {
	flex: 1;
}
#main .sec04 .flexBox .comBtn {
	margin: -0.9rem 1.4rem 0 5rem;
}
#main .sec04 .textBox02 {
	margin-bottom: 4.3rem;
}
#main .sec04 .textBox02 p {
	margin-bottom: 2.9rem;
}
#main .sec04 .bgBox {
	margin-top: 4.2rem;
	padding: 5.8rem 15rem 5.4rem;
	border-radius: 2rem;
	background: #f7f7f7;
}
#main .sec04 .bgBox p {
	margin-bottom: 0;
	line-height: 1.75;
	font-size: 1.7rem;
}
@media all and (max-width: 896px) {
	#main .sec04 .photoBox {
		margin: 0;
		width: auto;
	}
	#main .sec04 .photoBox .headLine01 {
		margin-left: 0;
		top: -2.5rem;
		width: 4.7rem;
		left: auto;
		right: 1.9rem;
		font-size: 1.7rem;
	}
	#main .sec04 .photoBox .headLine01 .sub {
		padding: 1.7rem 1.2rem 0.5rem 1rem;
		letter-spacing: 0.45em;
	}
	#main .sec04 .flexBox {
		display: block;
	}
	#main .sec04 .flexBox .comBtn {
		margin: 4.6rem 0 0 0;
	}
	#main .sec04 .textBox {
		margin: 4.9rem 3rem 7.5rem;
	}
	#main .sec04 .textBox p {
		text-align: justify;
		letter-spacing: 0;
		line-height: 1.71;
	}
	#main .sec04 .textBox p:last-child {
		margin-bottom: 0;
	}
	#main .sec04 .photoBox02 .headLine01 {
		left: 2.4rem;
		right: auto;
	}
	#main .sec04 .bgBox {
		padding: 1.9rem 1.9rem 2.1rem;
		border-radius: 1rem;
		margin: 5rem -0.5rem 0;
	}
	#main .sec04 .bgBox p {
		font-size: 1.6rem;
	}
	#main .sec04 .textBox02 {
		margin-bottom: 5rem;
	}
	#main .sec04 {
		margin-bottom: 5rem;
	}
	#main .sec04 .textBox02 p {
		margin-bottom: 2.7rem;
	}
}


/* sec05 */
#main .sec05 {
	padding: 7.9rem 0 12.8rem;
	background: url("../../image/index/bg02.png") no-repeat left top / 100% 100%;
}
#main .sec05 .mapBox {
	margin-bottom: 6.8rem;
	padding-bottom: 50%;
	position: relative;
	overflow: hidden;
}
#main .sec05 .mapBox iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
#main .sec05 .headLine02 {
	margin-bottom: 4.4rem;
}
#main .sec05 .txtList {
	display: flex;
	justify-content: space-between;
}
#main .sec05 .txtList > li {
	width: calc(50% - 8.2rem);
	font-size: 1.8rem;
	line-height: 1.75;
	letter-spacing: 0.05em;
}
#main .sec05 .txtList .title {
	margin-bottom: 2.3rem;
	padding-left: 2.5rem;
	font-size: 3rem;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 500;
	position: relative;
	letter-spacing: 0.035em;
	line-height: 1.33;
}
#main .sec05 .txtList .title::before {
	width: 0.5rem;
	height: 3rem;
	position: absolute;
	top: 0.5rem;
	left: 0;
	background-color: #B65127;
	content: "";
}
#main .sec05 .txtList .notes {
    margin-top: 3rem;
    font-size: 1.6rem;
    letter-spacing: 0;
    line-height: 1.7;
}
#main .sec05 .txtList .txtUl li {
	padding-left: 1em;
	text-indent: -1em;
}
@media all and (max-width: 896px) {
	#main .sec05 {
		padding: 4.3rem 0 4.4rem;
	}
	#main .sec05 .headLine02 {
		margin-bottom: 2.4rem;
		font-size: 2.2rem;
	}
	#main .sec05 .headLine02 .en {
		margin-bottom: 0.9rem;
		font-size: 1.6rem;
		padding: 0 1.2rem 0.4rem;
		background-size: 0.8rem auto;
		line-height: 1;
	}
	#main .sec05 .txtList {
		margin: 0 24px;
		display: block;
	}
	#main .sec05 .txtList > li {
		margin-bottom: 3rem;
		width: auto;
		font-size: 1.6rem;
	}
	#main .sec05 .txtList > li:last-child {
		margin-bottom: 0;
	}
	#main .sec05 .mapBox {
		margin-bottom: 3.4rem;
	}
	#main .sec05 .txtList .title {
		margin-bottom: 2.1rem;
		font-size: 2rem;
		padding-left: 1.5rem;
	}
	#main .sec05 .txtList .title::before {
		width: 0.3rem;
		height: 2.3rem;
		top: 0.3rem;
	}
	#main .sec05 .txtList .notes {
		margin-top: 2.8rem;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	
}


/* sec06 */
#main .sec06 {
	padding: 4.4rem 0 8.4rem;
}
#main .sec06 .headLine02 {
	margin-bottom: 4.3rem;
}
#main .sec06 .snsUl {
	margin: 0 -1.3rem;
	display: flex;
	flex-wrap: wrap;
}
#main .sec06 .snsUl li {
	padding: 0 1.3rem;
	width: 33.33%;
	box-sizing: border-box;
}
#main .sec06 .snsUl a {
	display: block;
}
@media all and (min-width: 897px) {
	#main .sec06 .snsUl a:hover {
		opacity: 0.7;
	}
	#main .sec06 .headLine02 .en {
		padding: 0 3rem;
		margin-bottom: 0;
		color: #A85733;
		font-size: 3.5rem;
		background-size: 2rem auto;
	}
}
@media all and (max-width: 896px) {
	#main .sec06 .headLine02 .en {
		margin-bottom: 0;
		padding: 0 1.8rem;
		font-size: 2rem;
		letter-spacing: 0.01em;
		background-size: 1rem auto;
	}
	#main .sec06 .headLine02 {
		margin-bottom: 3.1rem;
		line-height: 1;
	}
	#main .sec06 {
		padding: 5.1rem 0 7.3rem;
	}
	#main .sec06 .snsUl {
		margin-top: -1.5rem;
		justify-content: center;
	}
	#main .sec06 .snsUl li {
		margin: 1.5rem 0.5rem 0;
		padding: 0;
		width: 16.4rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1800px) {
	#main .sec03 {
		width: calc(50% + 44rem);
	}
}
@media all and (min-width: 897px) and (max-width: 1300px) {
	#main .sec03 .title {
		font-size: 3rem;
		top: 0;
		left: calc(100% + 4.2rem);
	}
	#main .sec04 .photoBox .headLine01 {
		margin-left: 39.2rem;
	}
	#main .sec04 .photoBox02 .headLine01 {
		margin-left: -39.2rem;
	}
}